@charset "utf-8";
/* CSS Document */

.blackscorediv
{
	width:132px;margin-right:1px;text-align:center;background-color:#000000;color:#fff;
	font-size:18px;font-family: 'Fira Sans';height:51px; padding-top:10px;display: inline-block;
    vertical-align: middle;padding-left:6px;padding-right:3px;
}
.blackscorediv2
{
	width:137px;margin-right:1px;text-align:center;background-color:#000000;color:#fff;
	font-size:18px;font-family: 'Fira Sans';height:45px; padding-top:16px;display: inline-block;
    vertical-align: middle;padding-left:2px;padding-right:2px;
}
.catdiv
{
	text-align:center; margin: 0px auto 0px 0px;display:inline-block;width:994px;border:1px solid #000;
	background-color:#d7d7d7;color:#000;font-family: 'Fira Sans Bold';font-size:14px;height:25px;padding-top:4px;margin-bottom:4px;
}



.scorediv
{
	width:138px;margin-right:1px;display: inline-block;margin-bottom:8px;
    
}
.scoredivup
{
	width:138px;display: inline-block;
}
.inputscore1
{
	background-color:#ffffff;text-align:center;width:137px;border:1px solid #000; color:#bdbdbd;font-family: 'Fira Sans Bold';font-size:22px;
	height:35px;padding-top:3px;
}

.scoredivdown
{
	width:137px;border:1px solid #000;display: inline-block;background-color:#d7d7d7;height:32px;padding-top:1px;
}
.scoredivdown img
{
	margin:3px;cursor:pointer; 
}
@media all and (min-width: 1px) and (max-width: 1000px) 
{
	.blackscorediv
	{
		width:88px;font-size:15px;font-family: 'Fira Sans';height:51px; padding-top:10px;padding-left:6px;padding-right:3px;
	}
	.scoreimg
	{
		max-width:98%;height:30px;
	}
	.catdiv
	{
		text-align:center; margin: 0px auto 0px 0px;display:inline-block;width:80%;border:1px solid #000;
		background-color:#d7d7d7;color:#000;font-family: 'Fira Sans Bold';font-size:14px;height:25px;padding-top:4px;margin-bottom:4px;
	}
	.aditclass
	{
		width:90%;
	}
	.scorediv
	{
		width:93px;margin-right:1px;display: inline-block;margin-bottom:8px;
	}
	.scoredivup
	{
		width:93px;display: inline-block;
	}
	.inputscore1
	{
		width:92px;font-size:19px;
	}
	.scoredivdown
	{
		width:92px;border:1px solid #000;display: inline-block;background-color:#d7d7d7;height:32px;padding-top:1px;
	}
	.scoredivdown img
	{
		margin:3px 1px 3px 1px;cursor:pointer; float:left;
	}
}


@media all and (min-width: 1px) and (max-width: 650px) 
{
	.blackscorediv
	{
		width:80px;font-size:14px;font-family: 'Fira Sans';height:51px; padding-top:10px;padding-left:6px;padding-right:3px;
	}
	.scoreimg
	{
		max-width:98%;height:30px;
	}
	.catdiv
	{
		text-align:center; margin: 0px auto 0px 0px;display:inline-block;width:80%;border:1px solid #000;
		background-color:#d7d7d7;color:#000;font-family: 'Fira Sans Bold';font-size:14px;height:25px;padding-top:4px;margin-bottom:4px;
	}
	.aditclass
	{
		width:90%;
	}
	.scorediv
	{
		width:87px;margin-right:1px;display: inline-block;margin-bottom:8px;
	}
	.scoredivup
	{
		width:86px;display: inline-block;
	}
	.inputscore1
	{
		width:86px;font-size:18px;
	}
	.scoredivdown
	{
		width:86px;border:1px solid #000;display: inline-block;background-color:#d7d7d7;height:32px;padding-top:1px;
	}
	.scoredivdown img
	{
		margin:3px 1px 3px 1px;cursor:pointer; float:left;max-width:18px;
	}
}

@media all and (min-width: 1px) and (max-width: 590px) 
{
	.blackscorediv
	{
		width:70px;font-size:13px;font-family: 'Fira Sans';height:51px; padding-top:10px;padding-left:2px;padding-right:2px;
	}
	.scoreimg
	{
		max-width:90%;
	}
	.catdiv
	{
		text-align:center; margin: 0px auto 0px 0px;display:inline-block;width:80%;border:1px solid #000;
		background-color:#d7d7d7;color:#000;font-family: 'Fira Sans Bold';font-size:14px;height:25px;padding-top:4px;margin-bottom:4px;
	}
	.aditclass
	{
		width:90%;
	}
	.scorediv
	{
		width:70px;margin-right:0px;display: inline-block;margin-bottom:8px;
	}
	.scoredivup
	{
		width:70px;display: inline-block;
	}
	.inputscore1
	{
		width:70px;font-size:16px;
	}
	.scoredivdown
	{
		width:78px;border:1px solid #000;display: inline-block;background-color:#d7d7d7;height:32px;padding-top:1px;
	}
	.scoredivdown img
	{
		margin:3px 1px 3px 1px;cursor:pointer; float:left;max-width:18px;
	}
}